#home {
opacity: 0.80;
font-family : KaiTi;
font-size : 22px;
margin: 0 auto;
width: 80%;
min-width: 950px;
background-color: #fff;
padding: 30px;
margin-top: 30px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);


}

body {
color: #000;
background: url(https://images.cnblogs.com/cnblogs_com/Chtholly/1400829/o_191102070030r.jpg) fixed;
background-size: 101% 101%;
background-repeat: no-repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 20px;
min-height: 101%;
}

.postBody p
{
    font-size:15px;
}

.cnblogs_post_body h2
{
    font-size:30px;
}

<!--推荐和反对-->
#div_digg {
    padding: 10px;
    position: fixed;
    _position: absolute;
    z-index: 1000;
    bottom: 20px;
    right: 0;
    _right: 17px;
    border: 1px solid #D9DBE1;
    background-color: #FFFFFF;
    filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

<!--隐藏反对按钮 -->

.buryit {

display:none;

}

.icon_favorite {
    background: transparent url('https://files.cnblogs.com/files/jackson0714/kj.gif') no-repeat 0 0;
    padding-left: 16px;
}

#blog_post_info_block a {
    text-decoration: none;
    color: #5B9DCA;
    padding: 3px;
}
